Package Gnumed :: Package wxpython :: Module gmLabWidgets :: Class cLabDataGrid |
[frames] | no frames]

# Class cLabDataGrid

source code

    wx.Grid --+
              |
             cLabDataGrid

This wx.Grid derivative displays a grid view of stored lab data.

Instance Methods
__init__(self, parent, id) Set up our specialised grid. | source code
OnLeftDClick(self, evt) | source code
update(self) | source code